From: Steev Klimaszewski <steev@kali.org>
Date: Thu, 07 Jul 2023 15:31:18 -0500
Subject: Change version requirements

diff --git a/Cargo.toml b/Cargo.toml
index ab81a2a57406..73bf55bc0c01 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -14,7 +14,7 @@ members = [
 [dependencies]
 pack2-util = { path = "pack2-util", version="0.1.0" }
 
-bstr = "0.2"
+bstr = "1.5.0"
 hashbrown = "0.8"
 structopt = "0.3"
 
